ACCTON(8)

NAME
accton - enable/disable system accounting

SYNOPSIS
accton [acctfile]

DESCRIPTION
The accton utility is used for switching system accounting on or off. If called with the argument acctfile, system accounting is enabled. The acctfile specified must exist prior to starting system accounting, or accton will return an error. A record of every process that is started by the execve(2) system call and then later exits the system is stored in acctfile. The sa(8) command may be used to examine the accounting records. If no arguments are given, system accounting is disabled.

FILES

/var/account/acct
    default accounting file

SEE ALSO
lastcomm(1), acct(2), acct(5), sa(8)